credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: c9214c41-062d-400e-9e08-d7ba7d757efb
      project-domain-name: Default
      tenant-name: juju_epc-project_27568e90-20ab-464b-af54-66fc26507c64
      user-domain-name: Default
      username: juju_epc-user_27568e90-20ab-464b-af54-66fc26507c64